﻿SELECT * 
INTO [CONFIG.ACTIVITY_BKP]
FROM [CONFIG.ACTIVITY]
GO

SELECT * 
INTO [CONFIG.ACTIVITYCATEGORY_BKP]
FROM [CONFIG.ACTIVITYCATEGORY]
GO

DELETE FROM [CONFIG.ACTIVITY]
DELETE FROM [CONFIG.ACTIVITYCATEGORY]
GO

/* Activity categories */

DECLARE @IntakeNeedsAssessmentCategoryName nvarchar(255) = 'Intake/Needs Assessment'
DECLARE @ContactInfoProvidedCategoryName nvarchar(255) = 'Contact/Info Provided'
DECLARE @CounselingCaseManagementServiceNonVetsCategoryName nvarchar(255) = 'Counseling/Case Management/Services (non-Vets)'
DECLARE @CustomerUtilizationCategoryName nvarchar(255) = 'Customer Utilization'
DECLARE @EventsCategoryName nvarchar(255) = 'Events'
DECLARE @JobSearchCategoryName nvarchar(255) = 'Job Search'
DECLARE @OrientationsWorkshopsNonUICategoryName nvarchar(255) = 'Orientations/Workshops (non-UI)'
DECLARE @ProgramSupportiveServiceReferralsCategoryName nvarchar(255) = 'Program/Supportive Service Referrals'
DECLARE @TestingAssessmentsCategoryName nvarchar(255) = 'Testing/Assessments'
DECLARE @TrainingEnrollmentsReferralsCategoryName nvarchar(255) = 'Training Enrollments/Referrals'
DECLARE @UIReemploymentCategoryName nvarchar(255) = 'UI/Re-employment'
DECLARE @CounselingCaseManagementServicesVetsCategoryName nvarchar(255) = 'Counseling/Case Management/Services (Vets)'  /* this is plural on services where the nonvets is singular is that deliberate */
DECLARE @YouthServicesCategoryName nvarchar(255) = 'Youth Services'
DECLARE @JobSeekerActivitiesCategoryName nvarchar(255) = 'Job Seeker Activities'



INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.001', @IntakeNeedsAssessmentCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.002', @ContactInfoProvidedCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.003', @CounselingCaseManagementServiceNonVetsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.005', @CustomerUtilizationCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.006', @EventsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.007', @JobSearchCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.008', @OrientationsWorkshopsNonUICategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.009', @ProgramSupportiveServiceReferralsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.010', @TestingAssessmentsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.011', @TrainingEnrollmentsReferralsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.012', @UIReemploymentCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.013', @CounselingCaseManagementServicesVetsCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'JobSeekerCategory.014', @YouthServicesCategoryName, 1, 1, 0, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'ActivityCategory.999', @JobSeekerActivitiesCategoryName, 0, 0, 0, 0)

/* Jobseekers */
DECLARE @IntakeNeedsAssessmentIndex bigint;
SELECT @IntakeNeedsAssessmentIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @IntakeNeedsAssessmentCategoryName
DECLARE @ContactInfoProvidedIndex bigint;
SELECT @ContactInfoProvidedIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @ContactInfoProvidedCategoryName
DECLARE @CounselingCaseManagementServiceNonVetsIndex bigint;
SELECT @CounselingCaseManagementServiceNonVetsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @CounselingCaseManagementServiceNonVetsCategoryName
DECLARE @CustomerUtilizationIndex bigint;
SELECT @CustomerUtilizationIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @CustomerUtilizationCategoryName
DECLARE @EventsIndex bigint;
SELECT @EventsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @EventsCategoryName
DECLARE @JobSearchIndex bigint;
SELECT @JobSearchIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @JobSearchCategoryName
DECLARE @OrientationsWorkshopsNonUIIndex bigint;
SELECT @OrientationsWorkshopsNonUIIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @OrientationsWorkshopsNonUICategoryName
DECLARE @ProgramSupportiveServiceReferralsIndex bigint;
SELECT @ProgramSupportiveServiceReferralsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @ProgramSupportiveServiceReferralsCategoryName
DECLARE @TestingAssessmentsIndex bigint;
SELECT @TestingAssessmentsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @TestingAssessmentsCategoryName
DECLARE @TrainingEnrollmentsReferralsIndex bigint;
SELECT @TrainingEnrollmentsReferralsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @TrainingEnrollmentsReferralsCategoryName
DECLARE @UIReemploymentIndex bigint;
SELECT @UIReemploymentIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @UIReemploymentCategoryName
DECLARE @CounselingCaseManagementServicesVetsIndex bigint;
SELECT @CounselingCaseManagementServicesVetsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @CounselingCaseManagementServicesVetsCategoryName
DECLARE @YouthServicesIndex bigint;
SELECT @YouthServicesIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @YouthServicesCategoryName
DECLARE @JobSeekerActivitiesIndex bigint;
SELECT @JobSeekerActivitiesIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @JobSeekerActivitiesCategoryName

INSERT INTO [dbo].[Config.Activity]
           ([LocalisationKey]
           ,[Name]
           ,[Visible]
           ,[Administrable]
           ,[SortOrder]
           ,[Used]
           ,[ExternalId]
           ,[ActivityCategoryId])
     VALUES
('JobseekerActivity.001', 'Initial Interview/Assessment', 1, 1, 0, 1, 9, @IntakeNeedsAssessmentIndex),
--('JobseekerActivity.002', 'Career Assessment: Initial', 0, 1, 0, 1, 11, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.003', 'Counseling: Career Assessment/Comprehensive', 1, 1, 0, 1, 11, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.004', 'Counseling: Career Assessment/Comprehensive', 1, 1, 0, 1, 11, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.005', 'Counseling: Individual & Career Planning', 1, 1, 0, 1, 12, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.006', 'Counseling: Individual & Career Planning', 1, 1, 0, 1, 12, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.007', 'Counseling: Group Sessions', 1, 1, 0, 1, 13, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.008', 'Counseling: Group Sessions', 1, 1, 0, 1, 13, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.009', 'Profiling: Orientation/UI', 0, 1, 0, 1, 14, @UIREEmploymentIndex),
('JobseekerActivity.010', 'Case Management: Assigned (Veterans)', 1, 1, 0, 1, 15, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.011', 'Case Management: Assigned (Non-Vets)', 1, 1, 0, 1, 16, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.012', 'Case Management: Received Services (Veterans)', 1, 1, 0, 1, 17, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.013', 'Case Management: Received Services (Non-Vets)', 1, 1, 0, 1, 18, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.014', 'Counseling: Vocational Guidance (Vets)', 1, 1, 0, 1, 19, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.015', 'Counseling: Vocational Guidance-Other', 1, 1, 0, 1, 20, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.016', 'Eligibility Determination-Regular', 1, 1, 0, 1, 21, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.017', 'GATB', 1, 1, 0, 1, 23, @TestingAssessmentsIndex),
('JobseekerActivity.018', 'NATB', 1, 1, 0, 1, 24, @TestingAssessmentsIndex),
('JobseekerActivity.019', 'BEAG', 1, 1, 0, 1, 25, @TestingAssessmentsIndex),
('JobseekerActivity.020', 'Literacy Skills', 0, 1, 0, 1, 26, @TestingAssessmentsIndex),
('JobseekerActivity.021', 'SATB', 1, 1, 0, 1, 29, @TestingAssessmentsIndex),
('JobseekerActivity.022', 'Other/Merit', 0, 1, 0, 1, 30, @TestingAssessmentsIndex),
('JobseekerActivity.023', 'Counseling: Interest Inventory', 1, 1, 0, 1, 31, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.024', 'Counseling: Interest Inventory', 1, 1, 0, 1, 31, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.025', 'Counseling: Job Search Planning', 1, 1, 0, 1, 32, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.026', 'Counseling: Job Search Planning', 1, 1, 0, 1, 32, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.027', 'Workshop: Resume Writing', 1, 1, 0, 1, 34, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.028', 'Workshop: Job Search', 1, 1, 0, 1, 35, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.029', 'Counseling: Job Finding Club', 1, 1, 0, 1, 36, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.030', 'Counseling: Job Finding Club', 1, 1, 0, 1, 36, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.031', 'Service: Resume Preparation Assistance', 1, 1, 0, 1, 37, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.032', 'Service: Resume Preparation Assistance', 1, 1, 0, 1, 37, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.033', 'Job Development Contact', 1, 1, 0, 1, 38, @JobSearchIndex),
('JobseekerActivity.034', 'Workforce Info Services-Staff-Assisted LMI', 1, 1, 0, 1, 39, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.035', 'Workforce Info Services-Staff-Assisted LMI', 1, 1, 0, 1, 39, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.036', 'Counseling: Job Coaching', 1, 1, 0, 1, 40, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.037', 'Counseling: Job Coaching', 1, 1, 0, 1, 40, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.038', 'Service: Adult Mentoring', 0, 1, 0, 1, 41, @YouthServicesIndex),
('JobseekerActivity.039', 'Counseling: Post-Placement', 1, 1, 0, 1, 42, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.040', 'Job Fair Attended', 1, 1, 0, 1, 44, @EventsIndex),
('JobseekerActivity.041', 'Resource Rooms', 1, 1, 0, 1, 46, @CustomerUtilizationIndex),
('JobseekerActivity.042', 'Refused Referral (Talent feed)', 0, 1, 0, 1, 54, @JobSearchIndex),
('JobseekerActivity.043', 'Supportive Service-Partner', 1, 1, 0, 1, 56, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.044', 'Supportive Service-Non-Partner', 1, 1, 0, 1, 57, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.045', 'Referred: Basic Skills', 0, 1, 0, 1, 60, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.046', 'Referred: Job Corps', 0, 1, 0, 1, 64, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.047', 'Enrolled: Secondary', 0, 1, 0, 1, 65, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.048', 'Enrolled: Post-secondary', 0, 1, 0, 1, 66, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.049', 'Enrolled: Other', 0, 1, 0, 1, 67, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.050', 'Training Termination: Successful Secondary', 0, 1, 0, 1, 68, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.051', 'Training Termination: Successful Post-secondary', 0, 1, 0, 1, 69, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.052', 'Training Termination: Successful Other', 0, 1, 0, 1, 70, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.053', 'Service: Other Reportable Veteran', 1, 1, 0, 1, 71, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.054', 'Service: Other Reportable WF', 1, 1, 0, 1, 71, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.055', 'Service: Alternate Work Experience', 1, 1, 0, 1, 105, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.056', 'Service: Alternate Work Experience', 1, 1, 0, 1, 105, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.057', 'Case Management: Client-Centered', 1, 1, 0, 1, 106, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.058', 'Case Management: Client-Centered', 1, 1, 0, 1, 106, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.059', 'Counseling: Individual Employment Plan Developed', 1, 1, 0, 1, 111, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.060', 'Counseling: Individual Employment Plan Developed', 1, 1, 0, 1, 111, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.061', 'Service: Internship', 0, 1, 0, 1, 113, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.062', 'Service: Internship', 0, 1, 0, 1, 113, @CounselingCaseManagementServiceNonVetsIndex),
--('JobseekerActivity.063', 'Service: Internships', 0, 1, 0, 1, 113, @YouthServicesIndex),
('JobseekerActivity.064', 'Assisted Job Search', 0, 1, 0, 1, 114, @JobSearchIndex),
('JobseekerActivity.065', 'Orientation: Other', 1, 1, 0, 1, 119, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.066', 'Housing: Regular Assistance', 0, 1, 0, 1, 122, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.067', 'Child Care: General', 0, 1, 0, 1, 123, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.068', 'Transportation Assistance', 0, 1, 0, 1, 125, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.069', 'Enrolled: Basic Skills', 0, 1, 0, 1, 128, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.070', 'Enrolled: Customized Training', 0, 1, 0, 1, 129, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.071', 'Enrolled: English as Second Language', 0, 1, 0, 1, 130, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.072', 'Enrolled: Entrepreneurial', 1, 1, 0, 1, 131, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.073', 'Enrolled: Adult Education & Literacy', 0, 1, 0, 1, 132, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.074', 'Referred: Adult Education & Literacy', 0, 1, 0, 1, 132, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.075', 'Workshop: Occupational Skills', 1, 1, 0, 1, 134, @OrientationsWorkshopsNonUIIndex),
--('JobseekerActivity.076', 'Enrolled: On-the-Job Training', 0, 1, 0, 1, 135, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.077', 'Referred: On-the-Job Training', 0, 1, 0, 1, 135, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.078', 'Enrolled: Skills Upgrade Retraining', 0, 1, 0, 1, 138, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.079', 'Referred: Skills Upgrade Retraining', 0, 1, 0, 1, 138, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.080', 'Enrolled: Private-Sector Training', 0, 1, 0, 1, 139, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.081', 'Referred: Private-Sector Training', 0, 1, 0, 1, 139, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.082', 'Service: Dropout Prevention Strategies', 0, 1, 0, 1, 140, @YouthServicesIndex),
--('JobseekerActivity.083', 'Training: Tutoring', 0, 1, 0, 1, 140, @YouthServicesIndex),
--('JobseekerActivity.084', 'Enrolled: Workplace Training Instruction', 0, 1, 0, 1, 141, @TrainingEnrollmentsReferralsIndex),
--('JobseekerActivity.085', 'Referred: Workplace Training Instruction', 0, 1, 0, 1, 141, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.086', 'GATB/VG', 1, 1, 0, 1, 203, @TestingAssessmentsIndex),
('JobseekerActivity.087', 'Referred: WIA Services', 1, 1, 0, 1, 204, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.088', 'Referred: Training', 1, 1, 0, 1, 205, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.089', 'Enrolled: WIA Services', 1, 1, 0, 1, 210, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.090', 'Enrolled: Job Corps', 0, 1, 0, 1, 211, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.091', 'Enrolled: Other Federal (Excluding  OJT-DAV)', 0, 1, 0, 1, 212, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.092', 'Enrolled: Computer Skills', 0, 1, 0, 1, 224, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.093', 'Counseling: Employability Skills', 1, 1, 0, 1, 240, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.094', 'Counseling: Employability Skills', 1, 1, 0, 1, 240, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.095', 'Profiling: Case Management', 0, 1, 0, 1, 245, @UIReemploymentIndex),
('JobseekerActivity.096', 'Kentucky Employ Network (KEN)', 1, 1, 0, 1, 246, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.097', 'Orientation: Rapid Response', 1, 1, 0, 1, 301, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.098', 'Basic UI:  FTR Call-in', 0, 1, 0, 1, 305, @UIReemploymentIndex),
('JobseekerActivity.099', 'Profiling: Exempted Mandatory', 0, 1, 0, 1, 318, @UIReemploymentIndex),
('JobseekerActivity.100', 'Profiling: Failed to Report', 0, 1, 0, 1, 319, @UIReemploymentIndex),
('JobseekerActivity.101', 'Counseling: Career Guidance', 1, 1, 0, 1, 330, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.102', 'Counseling: Career Guidence', 1, 1, 0, 1, 330, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.103', 'Orientation: Re-employment', 1, 1, 0, 1, 362, @UIReemploymentIndex),
('JobseekerActivity.104', 'Workshop: TAP', 1, 1, 0, 1, 363, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.105', 'External Job Referral', 1, 1, 0, 1, 371, @JobSearchIndex),
('JobseekerActivity.106', 'Case Management: Follow-up (General)', 1, 1, 0, 1, 390, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.107', 'Case Management: Follow-up (General)', 1, 1, 0, 1, 390, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.108', 'Enrolled: Apprenticeship', 0, 1, 0, 1, 397, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.109', 'Referred: Apprenticeships', 0, 1, 0, 1, 397, @TrainingEnrollmentsReferralsIndex), 
('JobseekerActivity.110', 'ERP: Eligiblilty Review Program', 1, 1, 0, 1, 1001, @UIReemploymentIndex),
('JobseekerActivity.111', 'TABE-WF: Assessment', 1, 1, 0, 1, 1016, @TestingAssessmentsIndex),
('JobseekerActivity.112', 'Case Management: Other', 1, 1, 0, 1, 1019, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.113', 'Case Management: Other', 1, 1, 0, 1, 1019, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.114', 'Referred: Adult Education', 1, 1, 0, 1, 1025, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.115', 'Goodwill', 0, 1, 0, 1, 1026, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.116', 'Referred: MSFW (Federal)', 0, 1, 0, 1, 1029, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.117', 'Referred: TAA-NAFTA', 0, 1, 0, 1, 1030, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.118', 'Referred: Native American', 0, 1, 0, 1, 1031, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.119', 'Referred: Older Worker', 0, 1, 0, 1, 1033, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.120', 'Referred: Veterans Federal', 1, 1, 0, 1, 1034, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.121', 'Services for Vocational Rehabilitation', 1, 1, 0, 1, 1035, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.122', 'Wagner-Peyser Program', 0, 1, 0, 1, 1036, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.123', 'Referred: WIA Other Program', 0, 1, 0, 1, 1037, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.124', 'Referred: Dislocated Worker', 1, 1, 0, 1, 1038, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.125', 'Referred: Youth Services', 0, 1, 0, 1, 1039, @YouthServicesIndex),
('JobseekerActivity.126', 'Workshop: Interview Skills', 0, 1, 0, 1, 1041, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.127', 'Counseling: Job Preparation/Interviewing Skills', 1, 1, 0, 1, 1043, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.128', 'Counseling: Job Preparation/Interviewing Skills', 1, 1, 0, 1, 1043, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.129', 'Service: Relocation Assistance', 0, 1, 0, 1, 1044, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.130', 'Service: Relocation Assistance', 0, 1, 0, 1, 1044, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.131', 'Energy: LIHEAP', 0, 1, 0, 1, 1066, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.132', 'Housing: Tenant-Based Rental Assistance', 0, 1, 0, 1, 1075, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.133', 'Case Management: Closed', 1, 1, 0, 1, 1180, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.134', 'Case Management: Closed (Veterans)', 1, 1, 0, 1, 1180, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.135', 'Services for Victims-Spouse Abuse Shelter', 0, 1, 0, 1, 1080, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.136', 'Headstart: Regular', 0, 1, 0, 1, 1081, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.137', 'Headstart: Early', 0, 1, 0, 1, 1082, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.138', 'Services for Victims-VOCA', 0, 1, 0, 1, 1084, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.139', 'Adult Daycare', 0, 1, 0, 1, 1086, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.140', 'Services for Visual Assistance/Exams', 0, 1, 0, 1, 1089, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.141', 'NCRC: National Career Readiness Certificate', 1, 1, 0, 1, 1122, @TestingAssessmentsIndex),
('JobseekerActivity.142', 'Services for Visually Impaired', 1, 1, 0, 1, 1147, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.143', 'Eligibility Determination-HCTC', 0, 1, 0, 1, 1149, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.144', 'Service: Incumbent Worker', 1, 1, 0, 1, 1151, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.145', 'Service: Incumbent Worker Service', 1, 1, 0, 1, 1151, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.146', 'Referred: External Provider', 1, 1, 0, 1, 1157, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.147', 'Unemployment Insurance Benefits Right Interview', 1, 1, 0, 1, 1172, @UIReemploymentIndex),
('JobseekerActivity.148', 'Toyota: Assessment', 1, 1, 0, 1, 1173, @TestingAssessmentsIndex),
('JobseekerActivity.149', 'Referred: Community/Technical College', 1, 1, 0, 1, 1174, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.150', 'Basic UI: Information Provided', 1, 1, 0, 1, 1176, @UIReemploymentIndex),
('JobseekerActivity.151', 'Referred: KY Farmworkers', 1, 1, 0, 1, 1177, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.152', 'Enrolled: KY Farmworkers', 0, 1, 0, 1, 1178, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.153', 'Job Fair Information Provided', 1, 1, 0, 1, 1181, @EventsIndex),
('JobseekerActivity.154', 'Translation Services', 1, 1, 0, 1, 1186, @CustomerUtilizationIndex),
('JobseekerActivity.155', 'Mobile Job Center', 0, 1, 0, 1, 1188, @CustomerUtilizationIndex),
('JobseekerActivity.156', 'Referred: GED Training (standalone)', 0, 1, 0, 1, 1197, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.157', 'Eligibility Determination-Trade A/RTAA', 0, 1, 0, 1, 1200, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.158', 'Eligibility Determination-Trade', 0, 1, 0, 1, 1202, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.159', 'Referred: Trade Services', 0, 1, 0, 1, 1203, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.160', 'NCRC/Work Keys Referral', 1, 1, 0, 1, 1206, @TestingAssessmentsIndex),
('JobseekerActivity.161', 'Obtained Employment', 1, 1, 0, 1, 1207, @JobSearchIndex),
('JobseekerActivity.162', 'Energy: State Energy Sector Partnership (SESP)', 1, 1, 0, 1, 1209, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.163', 'Service: Incarcerated Veteran Outreach', 1, 1, 0, 1, 1214, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.164', 'Kentucky Teleworks', 1, 1, 0, 1, 1216, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.165', 'REA: Orientation', 1, 1, 0, 1, 1217, @UIReemploymentIndex),
('JobseekerActivity.166', 'IRP: Failed to Report', 1, 1, 0, 1, 1218, @UIReemploymentIndex),
('JobseekerActivity.167', 'REA: Failed to Report', 1, 1, 0, 1, 1219, @UIReemploymentIndex),
('JobseekerActivity.168', 'Gold Card Services Eligible-Accepted', 0, 1, 0, 1, 1220, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.169', 'Gold Card Services Eligible-Declined', 0, 1, 0, 1, 1221, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.170', 'Service: Gold Card Outreach', 0, 1, 0, 1, 1222, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.171', 'Referral to Non-Partner', 1, 1, 0, 1, 1225, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.172', 'REA: Labor Market & Career Information', 1, 1, 0, 1, 1227, @UIReemploymentIndex),
('JobseekerActivity.173', 'REA/EUC: Job Search Eligible', 1, 1, 0, 1, 1229, @UIReemploymentIndex),
('JobseekerActivity.174', 'REA/EUC: Requirements Fulfilled', 1, 1, 0, 1, 1230, @UIReemploymentIndex),
('JobseekerActivity.175', 'REA: Orientation/Online/Self-Services', 1, 1, 0, 1, 1231, @UIReemploymentIndex),
('JobseekerActivity.176', 'Orientation: Trade', 1, 1, 0, 1, 1232, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.177', 'Predictive Index Behavioral Assessment', 0, 1, 0, 1, 1233, @TestingAssessmentsIndex),
('JobseekerActivity.178', 'Info: VRAP - Customer contact attempted', 0, 1, 0, 1, 1235, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.179', 'Info: VRAP - Customer needs assistance', 0, 1, 0, 1, 1236, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.180', 'Info: VRAP - Customer found employment', 0, 1, 0, 1, 1237, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.181', 'Info: VRAP - Customer needs no assistance', 0, 1, 0, 1, 1238, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.182', 'Info: VRAP - Cannot contact customer', 0, 1, 0, 1, 1239, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.183', 'HOME', 0, 1, 0, 1, 1240, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.184', 'Bridges to Opportunities: Interest', 1, 1, 0, 1, 1242, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.185', 'Bridges to Opportunities: Referral', 1, 1, 0, 1, 1243, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.186', 'Enrolled:  Ethics S.E.N.S.E.', 0, 1, 0, 1, 1246, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.187', 'Referred: TAA-CCCT', 0, 1, 0, 1, 1241, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.188', 'KCCGO NEG', 1, 1, 0, 1, 1249, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.189', 'Workshop: Attended', 1, 1, 0, 1, 1250, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.190', 'Workshop: Referred', 1, 1, 0, 1, 1251, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.191', 'Career Advising Plan', 1, 1, 0, 1, 1252, @TestingAssessmentsIndex),
('JobseekerActivity.192', 'Enrolled: TAA-CCCT', 0, 1, 0, 1, 1241, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.193', 'Ability Profiling', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.194', 'ASSET Entrance Exam', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.195', 'Assisted Job Search - Out-of-Area', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.196', 'Basic UI: Orientation', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.197', 'Basic UI: Workshop', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.198', 'Benchmark Training Review', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.199', 'Bonding Assistance', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.200', 'Career Aptitude Assessment', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.201', 'Career Interest Assessment', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.202', 'Case Management: Follow-up (Post-Case)', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.203', 'Case Management: Follow-up (Post-Case-Vets)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.204', 'Case Management: Follow-up (Trade)', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.205', 'Case Management: Follow-up (Trade)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.206', 'Case Management-Intensive', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.207', 'Child Care: Assistance', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.208', 'Children First', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.209', 'Corrections', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.210', 'Counseling: Career Assessment/Test Results Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.211', 'Counseling: Career Assessment/Test Results Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.212', 'Counseling: Career/Labor Market Info', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.213', 'Counseling: Career/Labor Market Info', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.214', 'Counseling: Case Management Contact', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.215', 'Counseling: Case Management Contact (Veterans)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.216', 'Counseling: Continuing Employment Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.217', 'Counseling: Continuing Employment Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.218', 'Counseling: Final Employment Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.219', 'Counseling: Final Employment Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.220', 'Counseling: Individual Employment Plan Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.221', 'Counseling: Individual Employment Plan Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.222', 'Counseling: Job Finding Club - Claimant Re-employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.223', 'Counseling: Job Finding Club - Claimant Re-employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.224', 'Counseling: Job Retention Services', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.225', 'Counseling: Job Retention Services', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.226', 'Counseling: Soft Skills Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.227', 'Counseling: Soft Skills Assessment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.228', 'Counseling: Training Waiver Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.229', 'Counseling: Vocational Rehab-Other', 1, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.230', 'Counseling: Vocational Rehab-VA', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.231', 'CSBG: Elderly/Low Income', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.232', 'Design Framework: Assessment', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.233', 'Design Framework: Case Management', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.234', 'Design Framework: Individual Service Strategy', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.235', 'DOC-CPD-Inmates', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.236', 'Eligibility Screening', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.237', 'E-Mail: Blast', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.238', 'E-Mail: Individual', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.239', 'Emergency: ESG', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.240', 'Emergency: FEMA', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.241', 'Employer Referral', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.242', 'Energy: Wintercare', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.243', 'Enrolled: Adult Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.244', 'Enrolled: Community/Technical College', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.245', 'Enrolled: External Provider', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.246', 'Enrolled: GED Training (standalone)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.247', 'Enrolled: Internal', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.248', 'Enrolled: Job Readiness', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.249', 'Enrolled: MSFW (Federal)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.250', 'Enrolled: MSFW (State)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.251', 'Enrolled: Native American', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.252', 'Enrolled: Non-WIA Partner Program', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.253', 'Enrolled: Occupational Classroom', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.254', 'Enrolled: Older Worker', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.255', 'Enrolled: Prerequisite Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.256', 'Enrolled: TAA-NAFTA', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.257', 'Enrolled: TAA-Remedial Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.258', 'Enrolled: TAA-Subsistence', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.259', 'Enrolled: Trade Adjustment Assistance', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.260', 'Enrolled: Trade Services', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.261', 'Enrolled: Trade-A/RTAA', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.262', 'Enrolled: Training/Workshop', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.263', 'Enrolled: Training/Workshop - Online', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.264', 'Enrolled: Veterans Federal', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.265', 'Enrolled: Vocational Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.266', 'Enrolled: Vocational Rehabilitation Training', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.267', 'Enrolled: WIA Other Program', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.268', 'Enrolled: Workplace Skills & Related Instruction', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.269', 'Enrolled: Youth Services', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.270', 'ERP: Failed', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.271', 'ERP: Failed to Report (other UI claimant)', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.272', 'ERP: Passed', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.273', 'External Job Match', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.274', 'Faith-Based CBO', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.275', 'Follow-up:  General', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.276', 'Food Share/Food Pantry Program', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.277', 'GATB Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.278', 'GATB/VG Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.279', 'Homeless Program/Shelter', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.280', 'Housing & Urban Development', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.281', 'Info: Assessment Services', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.282', 'Info: Bonding', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.283', 'Info: Career Counseling Services', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.284', 'Info: Demand Occupations', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.285', 'Info: Financial Aid', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.286', 'Info: Job Placement', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.287', 'Info: Job Search', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.288', 'Info: Job Skill Needs', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.289', 'Info: Labor Market Information', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.290', 'Info: Labor Market Information/Customized', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.291', 'Info: Local Area Performance', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.292', 'Info: Online Services & Activities', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.293', 'Info: Other Self-Services', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.294', 'Info: Program Cost/Performance', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.295', 'Info: Supportive Services', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.296', 'Info: Training/Workshop Information', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.297', 'Info: Veterans Priority of Service', 0, 1, 0, 1,  0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.298', 'Info: Vocational Guidance', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.299', 'Info: Workforce Services', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.300', 'Interagency Training Account', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.301', 'Interagency Training Agreement', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.302', 'Interest Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.303', 'Interest Inventory/Testing', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.304', 'Intial Employment Assessment', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.305', 'IRP: Individual Re-employment Plan Developed', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.306', 'IRP: Individual Re-employment Plan Review', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.307', 'Job Development Contact (DVOP)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.308', 'Job Development Contact (LVER)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.309', 'Job Fair Screening', 0, 1, 0, 1, 0, @EventsIndex),
('JobseekerActivity.310', 'JOBehavior Trucking Assessment', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.311', 'Letter', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.312', 'Literacy Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.313', 'NCRC/Work Keys Assessment: Applied Math', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.314', 'NCRC/Work Keys Assessment: Applied Technology', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.315', 'NCRC/Work Keys Assessment: Listening', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.316', 'NCRC/Work Keys Assessment: Locating Info', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.317', 'NCRC/Work Keys Assessment: Readiness Indicators', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.318', 'NCRC/Work Keys Assessment: Reading for Info', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.319', 'NCRC/Work Keys Assessment: Talent', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.320', 'NCRC/Work Keys Assessment: Teamwork', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.321', 'NCRC/Work Keys Assessment: Workplace Observation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.322', 'OJT: Contract', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.323', 'OJT: Department of Veterans Affairs', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.324', 'Orientation: Ex-Offender', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.325', 'Orientation: Informational Services', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.326', 'Orientation: Workforce Center Services', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.327', 'Other Non-WIA Program', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.328', 'Other/Merit Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.329', 'Phone Call/Left Message', 0, 1, 0, 1, 0, @ContactInfoProvidedIndex),
('JobseekerActivity.330', 'Placed in HCTC', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.331', 'Placed: Federal Contractor Job (non-Talent feed)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.332', 'Placed: Federal Job (non-Talent feed)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.333', 'Pre-GED', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.334', 'Profiling: Information Provided', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.335', 'Profiling: Orientation/REA', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.336', 'Profiling: Orientation/REU', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.337', 'REA Assessment', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.338', 'REA Assessment/Online/Self-Services', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.339', 'REA Enrolled', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.340', 'REA/EUC: Failed to Report', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.341', 'REA/EUC: Labor Market & Career Information', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.342', 'REA/EUC: Regular', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.343', 'REA: Requirements Fulfilled', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.344', 'Referred: Computer Skills', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.345', 'Referred: Customized Training', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.346', 'Referred: English as Second Language', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.347', 'Referred: Entrepreneurial', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.348', 'Referred: Federal Contractor Job (non-Talent feed)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.349', 'Referred: Federal Job (non-Talent feed)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.350', 'Referred: Health Care Tax Credit (HCTC)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.351', 'Referred: Internal', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.352', 'Referred: Job Bank/Portal', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.353', 'Referred: Job Readiness ', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.354', 'Referred: MSFW (State)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.355', 'Referred: Occupational Classroom', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.356', 'Referred: Other', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.357', 'Referred: Other Federal (Excluding  OJT-DAV)', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.358', 'Referred: Postsecondary Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.359', 'Referred: Prerequisite Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.360', 'Referred: Registered Apprenticeship', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.361', 'Referred: Secondary Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.362', 'Referred: TAA-Remedial Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.363', 'Referred: TAA-Subsistence', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.364', 'Referred: Trade Adjustment Assistance', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.365', 'Referred: Trade-A/RTAA', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.366', 'Referred: Training/Workshop', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.367', 'Referred: Training/Workshop - Online', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.368', 'Referred: Vocational Education', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.369', 'Referred: Vocational Rehabilitation Training', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.370', 'Referred: Workplace Skills & Related Instruction', 0, 1, 0, 1, 0, @TrainingEnrollmentsReferralsIndex),
('JobseekerActivity.371', 'Refused Referral (non-Talent feed)', 0, 1, 0, 1, 0, @JobSearchIndex),
('JobseekerActivity.372', 'RES Assessment', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.373', 'RES Assessment/Online/Self-Services', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.374', 'RES Enrolled', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.375', 'RES/EUC: Failed to Report', 0, 1, 0, 1, 0, @UIReemploymentIndex),
('JobseekerActivity.376', 'RES: Failed to Report', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.377', 'RES: Orientation', 0, 1, 0, 1, 0, @UIReemploymentIndex),
('JobseekerActivity.378', 'RES: Orientation/Online/Self-Services', 0, 1, 0, 1, 0, @UIREEmploymentIndex),
('JobseekerActivity.379', 'SATB Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.380', 'Special Assistance:  W-2', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.381', 'Service Needs Evaluation', 0, 1, 0, 1, 0, @IntakeNeedsAssessmentIndex),
('JobseekerActivity.382', 'Service: Adult Basic Education', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.383', 'Service: Alternative Secondary School', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.384', 'Service: Apprenticeship', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.385', 'Service: ATAA/RTAA', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.386', 'Service: ATAA/RTAA', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.387', 'Service: Basic Skills or Literacy', 0, 1, 0, 1,  0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.388', 'Service: Basic Skills or Literacy Service', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.389', 'Service: Career Development', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.390', 'Service: Comprehensive Guidance/Counseling', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.391', 'Service: Disaster Relief Employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.392', 'Service: Disaster Relief Employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.393', 'Service: Instruction Leading to Secondary School Completion', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.394', 'Service: Job Post Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.395', 'Service: Job Post Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.396', 'Service: Job Search', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.397', 'Service: Job Shadowing', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.398', 'Service: Needs-Based Payment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.399', 'Service: Needs-Based Payment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.400', 'Service: Needs-Related Payments/Stipends', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.401', 'Service: Other Intensive', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.402', 'Service: Other Intensive', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.403', 'Service: Other Reportable Veteran Follow-up', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.404', 'Service: Other Reportable WF Follow-up', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.405', 'Service: Paid Work Experience', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.406', 'Service: Planned Gap in Service', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.407', 'Service: Planned Gap in Service', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.408', 'Service: Planned Gap in Service', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.409', 'Service: Pre-Layoff Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.410', 'Service: Pre-Layoff Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.411', 'Service: Pre-Vocational Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.412', 'Service: Pre-Vocational Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.413', 'Service: Re-employment Trade Adjustment Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.414', 'Service: Re-employment Trade Adjustment Assistance', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.415', 'Service: Summer Youth Employment Opportunities', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.416', 'Service: Supported Employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.417', 'Service: Supported Employment', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.418', 'Service: Supportive Services (Non-Partner)', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.419', 'Service: Supportive Services (Partner)', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.420', 'Service: Unpaid Work Experience', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.421', 'Service: Unsubsidized Employment', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.422', 'Service: Work Experience', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.423', 'Service: Work Experience', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.424', 'Service: Work-Search Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.425', 'Service: Work-Search Review', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.426', 'Service: WOTC', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.427', 'Service: WOTC', 0, 1, 0, 1, 0, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.428', 'Services for Hearing Impaired', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.429', 'Services for Job/Workplace Accommodation', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.430', 'Skills Proficiency', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.431', 'SNAP-Supplemental Nutritional Assistance Program', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.432', 'Soft Skills Assessment', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.433', 'Special Assistance: General', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.434', 'Supportive Service - Staff Arranged', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.435', 'Supportive Service-General', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.436', 'Supportive Service-Other', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.437', 'TABE-WF: Testing', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.438', 'TANF-Temporary Assistance for Needy Families', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.439', 'Training: Financial Literacy/Budgeting', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.440', 'Training: Leadership Development', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.441', 'Training: Occupation Skills', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.442', 'Training: On-the-Job', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.443', 'Training: Parental Skills', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.444', 'Training: Study Skills', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.445', 'Training: Work Readiness', 0, 1, 0, 1, 0, @YouthServicesIndex),
('JobseekerActivity.446', 'Typing  Interpretation', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.447', 'Typing/Clerical/Keyboarding', 0, 1, 0, 1, 0, @TestingAssessmentsIndex),
('JobseekerActivity.448', 'Veterans Program', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.449', 'Veterans Service Program/Other Organization', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.450', 'W2', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.451', 'WAA', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.452', 'Welfare-to-Work', 0, 1, 0, 1, 0, @ProgramSupportiveServiceReferralsIndex),
('JobseekerActivity.453', 'Workshop: Attended-Online', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.454', 'Workshop: Attended-Other', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.455', 'Workshop: Basic Computer Skills', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.456', 'Workshop: Career Exploration', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.457', 'Workshop: Financial/Stress Management', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.458', 'Workshop: Keytrain', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.459', 'Workshop: Networking', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.460', 'Workshop: Other (DVOP-provided)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.461', 'Workshop: Referred-Online', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.462', 'Workshop: Referred-Other', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.463', 'Workshop: Salary Negotiations', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.464', 'Workshop: Social Media', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.465', 'Workshop: Soft Skills', 0, 1, 0, 1, 0, @OrientationsWorkshopsNonUIIndex),
('JobseekerActivity.466', 'Workshop: TAP Attended (DVOP-provided)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.467', 'Workshop: TAP Attended (Off-Base)', 0, 1, 0, 1, 0, @CounselingCaseManagementServicesVetsIndex),
('JobseekerActivity.468', 'Workforce Info Services-Self-Service LMI', 0, 1, 0, 1, 361, @CounselingCaseManagementServiceNonVetsIndex),
('JobseekerActivity.999', 'Self-Service Systems (Non-OSOS)', 0, 1, 0, 1, 45, @JobSeekerActivitiesIndex)

DECLARE @AgreementsServicesCategoryName nvarchar(255) = 'Agreements/Services'
DECLARE	@ContactInfoProvidedForEmployerCategoryName nvarchar(255) = 'Contact/Info Provided'
DECLARE @EventsForEmployerCategoryName nvarchar(255) = 'Events'
DECLARE @JobAndApplicantManagementCategoryName nvarchar(255) = 'Job and Applicant Management'
DECLARE @TaxCreditsCategoryName nvarchar(255) = 'Tax Credits'
DECLARE @TestingAssessmentsForEmployerCategoryName nvarchar(255) = 'Testing Assessments'
DECLARE @WorkshopsSeminarsForEmployerCategoryName nvarchar(255) = 'Workshops/Seminars'

INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.001', @AgreementsServicesCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.002', @ContactInfoProvidedForEmployerCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.003', @EventsForEmployerCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.004', @JobAndApplicantManagementCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.005', @TaxCreditsCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.006', @TestingAssessmentsForEmployerCategoryName, 1, 1, 1, 1)
INSERT [dbo].[Config.ActivityCategory] ([LocalisationKey], [Name], [Visible], [Administrable], [ActivityType], [Editable]) VALUES (N'EmployerCategory.007', @WorkshopsSeminarsForEmployerCategoryName, 1, 1, 1, 1)

/* Employers */
DECLARE @AgreementsServicesIndex bigint;
SELECT @AgreementsServicesIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @AgreementsServicesCategoryName
DECLARE @ContactInfoProvidedForEmployerIndex bigint;
SELECT @ContactInfoProvidedForEmployerIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @ContactInfoProvidedForEmployerCategoryName
DECLARE @EventsForEmployerIndex bigint;
SELECT @EventsForEmployerIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @EventsForEmployerCategoryName
DECLARE @JobAndApplicantManagementIndex bigint;
SELECT @JobAndApplicantManagementIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @JobAndApplicantManagementCategoryName
DECLARE @TaxCreditsIndex bigint;
SELECT @TaxCreditsIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @TaxCreditsCategoryName
DECLARE @TestingAssessmentsForEmployerIndex bigint;
SELECT @TestingAssessmentsForEmployerIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @TestingAssessmentsForEmployerCategoryName
DECLARE @WorkshopsSeminarsForEmployerIndex bigint;
SELECT @WorkshopsSeminarsForEmployerIndex = ID FROM DBO.[CONFIG.ACTIVITYCATEGORY] WHERE NAME = @WorkshopsSeminarsForEmployerCategoryName

INSERT INTO [dbo].[Config.Activity]
           ([LocalisationKey]
           ,[Name]
           ,[Visible]
           ,[Administrable]
           ,[SortOrder]
           ,[Used]
           ,[ExternalId]
           ,[ActivityCategoryId])
     VALUES
('EmployerActivity.001', 'Agreement: Business Partnership', 0, 1, 0, 1, 1009, @AgreementsServicesIndex),
('EmployerActivity.002', 'Agreement: Exclusive Hiring', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.003', 'Agreement: OJT', 1, 1, 0, 1, 1024, @AgreementsServicesIndex),
('EmployerActivity.004', 'Agreement: Other', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.005', 'Agreement:  Service Plan Created', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.006', 'Agreement:  Service Plan Updated', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.007', 'Agreement: Trial Job', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.008', 'Agreement: Work Experience', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.009', 'Service: Human Resource Issues', 1, 1, 0, 1, 10, @AgreementsServicesIndex),
('EmployerActivity.010', 'Service: H2A Field Check', 1, 1, 0, 1, 1025, @AgreementsServicesIndex),
--('EmployerActivity.011', 'Service: Incumbent Worker Services', 1, 1, 0, 1, 33, @AgreementsServicesIndex), -- removed for migration.  can be added after migration for this and similarly commented rows below too
('EmployerActivity.012', 'Service: Job Fair Assistance/Preparation', 1, 1, 0, 1, 0, @AgreementsServicesIndex), 
('EmployerActivity.013', 'Service: Layoff-Response Planning', 0, 1, 0, 1, 35, @AgreementsServicesIndex),
('EmployerActivity.014', 'Service: Link to Company Home Page', 0, 1, 0, 1, 9, @AgreementsServicesIndex),
('EmployerActivity.015', 'Service: Marketing Assistance', 1, 1, 0, 1, 5, @AgreementsServicesIndex),
('EmployerActivity.016', 'Service: Not Otherwise Described', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.017', 'Service: OFCCP Consultation', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.018', 'Service: Rapid Response/Business Downsizing', 0, 1, 0, 1, 34, @AgreementsServicesIndex),
('EmployerActivity.019', 'Service: Spider Company Home Page', 1, 1, 0, 1, 0, @AgreementsServicesIndex),
('EmployerActivity.020', 'Service: Statutory (legal) Issues', 1, 1, 0, 1, 11, @AgreementsServicesIndex),
('EmployerActivity.021', 'Service: Strategic Planning/Economic Development', 0, 1, 0, 1, 30, @AgreementsServicesIndex),
('EmployerActivity.022', 'Service: Training Services', 0, 1, 0, 1, 32, @AgreementsServicesIndex),
('EmployerActivity.023', 'Service: Workforce Needs Assessment', 0, 1, 0, 1, 0, @AgreementsServicesIndex),
--('EmployerActivity.024', 'E-Mail: Blast', 1, 1, 0, 1, 1005, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.025', 'E-Mail: Individual', 1, 1, 0, 1, 1005, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.026', 'Employer Office Tour', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.027', 'Employer Office Visit', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.028', 'Follow-Up: General', 1, 1, 0, 1, 1004, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.029', 'Letter/Mailing', 1, 1, 0, 1, 1, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.030', 'Phone Call/Left Message', 1, 1, 0, 1, 3, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.031', 'Program/Services Discussion', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.032', 'Referred: Business Services', 1, 1, 0, 1, 1026, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.033', 'Tax Audit', 0, 1, 0, 1, 26, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.034', 'Visit Employer Location/On-Site', 1, 1, 0, 1, 2, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.035', 'Info: Bonding Assistance', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
--('EmployerActivity.036', 'Info: Business/Support Services (Central staff)', 1, 1, 0, 1, 28, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.037', 'Info: Business/Support Services (Local staff)', 1, 1, 0, 1, 28 , @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.038', 'Info: Demand Occupations', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.039', 'Info: Economic/Labor Market Issues', 1, 1, 0, 1, 12, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.040', 'Info: Employer Advisory Committee', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.041', 'Info: Employer Company Profile', 1, 1, 0, 1, 4, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.042', 'Info: Equal Opportunity Employment', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.043', 'Info: Federal Contractor', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.044', 'Info: Foreign Labor Certifications', 1, 1, 0, 1, 22, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.045', 'Info: Initial Outreach', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
--('EmployerActivity.046', 'Info: Job Fair & Other Events', 1, 1, 0, 1, 14, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.047', 'Info: JobFit Employer Documentation', 1, 1, 0, 1, 1001, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.048', 'Info: JobFit Surveys', 1, 1, 0, 1, 1002, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.049', 'Info: Job Skill Needs', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.050', 'Info: Labor Market Information/Customized', 1, 1, 0, 1, 23, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.051', 'Info: Labor Market Information/Preview', 1, 1, 0, 1, 19, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.052', 'Info: Local Area Performance', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.053', 'Info: NCRC/Work Keys Program', 1, 1, 0, 1, 1023, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.054', 'Info: NCRC/Work Keys Profiling', 1, 1, 0, 1, 1023, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.055', 'Info: Online Services/Activities', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.056', 'Info: Other Self-Services', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.057', 'Info: Program Costs/Performance', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
--('EmployerActivity.058', 'Info: Rapid Response', 1, 1, 0, 1, 1007, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.059', 'Info: Registration/Job Order', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.060', 'Info: Tax Credits', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.061', 'Info: Testing Services', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.062', 'Info: Training / Workshops', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.063', 'Info: Unemployment Insurance', 1, 1, 0, 1, 27, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.064', 'Info: Untapped Labor-Pool Activities', 0, 1, 0, 1, 31, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.065', 'Info: USERRA', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.066', 'Info: Veteran Services Outreach', 1, 1, 0, 1, 1006, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.067', 'Info: Workforce Services', 0, 1, 0, 1, 0, @ContactInfoProvidedForEmployerIndex),
('EmployerActivity.068', 'Employer Committee Meeting', 1, 1, 0, 1, 8, @EventsForEmployerIndex),
('EmployerActivity.069', 'Employer Committee Member', 1, 1, 0, 1, 7, @EventsForEmployerIndex),
('EmployerActivity.070', 'Job Fair Participation', 1, 1, 0, 1, 14, @EventsForEmployerIndex),
--('EmployerActivity.071', 'On-Site Review/Customized LMI', 1, 1, 0, 1, 23, @EventsForEmployerIndex),
('EmployerActivity.072', 'On-Site Interviewing', 0, 1, 0, 1, 0, @EventsForEmployerIndex),
('EmployerActivity.073', 'On-Site Recruitment', 1, 1, 0, 1, 17, @EventsForEmployerIndex),
('EmployerActivity.074', 'Rapid Response', 1, 1, 0, 1, 1007, @EventsForEmployerIndex),
('EmployerActivity.075', 'Account Management', 1, 1, 0, 1, 1008, @JobAndApplicantManagementIndex),
('EmployerActivity.076', 'Employment / Work History', 1, 1, 0, 1, 1016, @JobAndApplicantManagementIndex),
('EmployerActivity.077', 'Job Analysis', 1, 1, 0, 1, 15, @JobAndApplicantManagementIndex),
('EmployerActivity.078', 'Job Development: Regular', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.079', 'Job Development: Targeted', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.080', 'Job-Order Taking:  Apprenticeship', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.081', 'Job-Order Follow-up', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.082', 'Job-Order Taking:  Regular', 1, 1, 0, 1, 16, @JobAndApplicantManagementIndex),
('EmployerActivity.083', 'Job-Order Writing Assistance', 1, 1, 0, 1, 25, @JobAndApplicantManagementIndex),
('EmployerActivity.084', 'Job-Seeker Eligibility Screening', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.085', 'Job-Seeker Pre-Screening', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.086', 'Job-Seeker Recruitment', 0, 1, 0, 1, 0, @JobAndApplicantManagementIndex),
('EmployerActivity.087', 'Job-Seeker Screening', 1, 1, 0, 1, 18, @JobAndApplicantManagementIndex),
('EmployerActivity.088', 'KY Manufacturing Skills Standards', 1, 1, 0, 1, 1022, @JobAndApplicantManagementIndex),
('EmployerActivity.089', 'Review Employment Applications', 1, 1, 0, 1, 24, @JobAndApplicantManagementIndex),
('EmployerActivity.090', 'Self-Directed Search', 1, 1, 0, 1, 101, @JobAndApplicantManagementIndex),
('EmployerActivity.091', 'Workforce Recruitment', 0, 1, 0, 1, 29, @JobAndApplicantManagementIndex),
('EmployerActivity.092', 'Certification', 1, 1, 0, 1, 21, @TaxCreditsIndex),
('EmployerActivity.093', 'Enterprise Zone', 1, 1, 0, 1, 1010, @TaxCreditsIndex),
('EmployerActivity.094', 'UTC', 1, 1, 0, 1, 1011, @TaxCreditsIndex),
('EmployerActivity.095', 'Other', 0, 1, 0, 1, 0, @TaxCreditsIndex),
('EmployerActivity.096', 'Welfare-to-Work', 1, 1, 0, 1, 1012, @TaxCreditsIndex),
('EmployerActivity.097', 'Work Opportunities (WOTC)', 1, 1, 0, 1, 1013, @TaxCreditsIndex),
('EmployerActivity.098', 'CAB (Comprehensive Ability Battery)', 1, 1, 0, 1, 1014, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.099', 'Educational/Basic Skill Level', 1, 1, 0, 1, 1015, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.100', 'Employer Provided (Valid)', 1, 1, 0, 1, 1021, @TestingAssessmentsForEmployerIndex),
--('EmployerActivity.101', 'NCRC/Work Keys: Profiling Completed', 1, 1, 0, 1, 1023, @TestingAssessmentsForEmployerIndex), -- removed for migration
--('EmployerActivity.102', 'NCRC/Work Keys: Profiling Requested', 1, 1, 0, 1, 1023, @TestingAssessmentsForEmployerIndex),
--('EmployerActivity.103', 'NCRC/Work Keys: Test Applicants', 1, 1, 0, 1, 1023, @TestingAssessmentsForEmployerIndex),
--('EmployerActivity.104', 'NCRC/Work Keys: Test Incumbents', 1, 1, 0, 1, 1023, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.105', 'State-Specific Testing', 0, 1, 0, 1, 0, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.106', 'TABE', 1, 1, 0, 1, 1018, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.107', 'TABE-WF', 1, 1, 0, 1, 1019, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.108', 'Testing/General', 1, 1, 0, 1, 20, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.109', 'Typing/Clerical/Keyboarding', 1, 1, 0, 1, 1020, @TestingAssessmentsForEmployerIndex),
('EmployerActivity.110', 'Incumbent Worker Services', 1, 1, 0, 1, 33, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.111', 'JobFit Employer Orientation', 1, 1, 0, 1, 1000, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.112', 'JobFit Employer Training', 1, 1, 0, 1, 1003, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.113', 'OJT Contracting Assistance', 0, 1, 0, 1, 0, @WorkshopsSeminarsForEmployerIndex),
--('EmployerActivity.114', 'Other Seminar', 0, 1, 0, 1, 30, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.115', 'Self-Service Training', 0, 1, 0, 1, 0, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.116', 'Tax Credit Assistance', 0, 1, 0, 1, 6, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.117', 'Unemployment Insurance Services', 0, 1, 0, 1, 0, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.118', 'Workforce Services', 0, 1, 0, 1, 0, @WorkshopsSeminarsForEmployerIndex),
('EmployerActivity.119', 'Workshop/Seminar Attended', 0, 1, 0, 1, 0, @WorkshopsSeminarsForEmployerIndex)